
Redmine - Feature #4569

Cannot add new version if all versions are closed (from issues page)

2010-01-13 14:55 - Nick Fitzgerald

Status: New Start date: 2010-01-13

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

With feature #4315 new versions can be added from the issues page. However, if all of the existing versions are closed, the Target

version field does not appear and therefore this feature is not available. It would be nice for this option to be available, otherwise it

defeats the purpose of this change.

Related issues:

Related to Redmine - Patch #4822: Version cannot be added from issue without ... New 2010-02-12

Related to Redmine - Defect #10205: No button for new version if there is no ... Closed

Related to Redmine - Feature #18004: Do NOT hide category and version fields ... Closed

Has duplicate Redmine - Feature #13838: Cannot add New Target Version when cr... Closed

Has duplicate Redmine - Feature #27920: Show button to create new version in ... Closed

History

#1 - 2013-01-14 11:17 - Daniel Felix

This is still true.

But I'm not sure if this is a bug or a feature request.

The same thing appears to the categories. If you allow categorization and won't have any categories, the quickcreate of categories isn't available. It's

just available thru the projectconfiguration.

#2 - 2013-04-22 16:35 - Daniel Felix

- Tracker changed from Defect to Feature

#3 - 2018-09-02 04:14 - Go MAEDA

- Has duplicate Feature #27920: Show button to create new version in issue form even if all versions are locked or closed added

#4 - 2018-09-02 04:21 - Go MAEDA

- Related to Feature #18004: Do NOT hide category and version fields on issue form when no category or version is configured added
